## rosemacs-el 1.0.2-lucid

=== debian/changelog ===
rosemacs-el (1.0.2-lucid) unstable; urgency=low

  * Initial Release.

 -- Lorenz Moesenlechner <moesenle@in.tum.de>  Wed, 22 Feb 2012 18:22:42 +0100
